summaryrefslogtreecommitdiff
path: root/qa/423
diff options
context:
space:
mode:
authorIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
committerIgor Pashev <pashev.igor@gmail.com>2014-10-26 12:33:50 +0400
commit47e6e7c84f008a53061e661f31ae96629bc694ef (patch)
tree648a07f3b5b9d67ce19b0fd72e8caa1175c98f1a /qa/423
downloadpcp-47e6e7c84f008a53061e661f31ae96629bc694ef.tar.gz
Debian 3.9.10debian/3.9.10debian
Diffstat (limited to 'qa/423')
-rwxr-xr-xqa/42324
1 files changed, 24 insertions, 0 deletions
diff --git a/qa/423 b/qa/423
new file mode 100755
index 0000000..9c52bec
--- /dev/null
+++ b/qa/423
@@ -0,0 +1,24 @@
+#!/bin/sh
+# PCP QA Test No. 423
+# Check pmAtomStr
+#
+# Copyright (c) 2010 Ken McDonell. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard environment, filters and checks
+. ./common.product
+. ./common.filter
+. ./common.check
+
+status=0 # success is the default!
+$sudo rm -rf $tmp.* $seq.full
+trap "rm -f $tmp.*; exit \$status" 0 1 2 3 15
+
+# real QA test starts here
+src/atomstr
+
+# success, all done
+exit